This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 875491

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: Terry Wallwork <terrywallwork>
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:e1c1559510b457bb4d15297a4769941d1f77c591
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-29 15:21:41 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace_binaries_versions
none
File: executable
none
File: Xorg.0.log
none
File: usr_share_xorg_conf_d.tar.gz
none
File: dmesg
none
File: etc_X11_xorg_conf_d.tar.gz none

Description Terry Wallwork 2012-11-11 11:15:46 EST
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
kernel:         3.6.6-1.fc17.i686

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (mieqEnqueue+0x22b) [0x81aacfb]
:2: /usr/bin/Xorg (0x8047000+0x4589c) [0x808c89c]
:3: /usr/bin/Xorg (xf86PostMotionEventM+0x253) [0x80d9ec3]
:4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb6a20000+0x3e2e) [0xb6a23e2e]
:5: /usr/lib/xorg/modules/input/evdev_drv.so (0xb6a20000+0x5534) [0xb6a25534]
:6: /usr/bin/Xorg (0x8047000+0x82302) [0x80c9302]
:7: /usr/bin/Xorg (0x8047000+0xa8693) [0x80ef693]
:8: (vdso) (__kernel_sigreturn+0x0) [0xb7790400]
:9: /usr/bin/Xorg (0x8047000+0x27210) [0x806e210]
:10: /usr/bin/Xorg (IsFloating+0x39) [0x807e789]
:11: /usr/bin/Xorg (mieqProcessDeviceEvent+0x1d2) [0x81ab102]
:12: /usr/bin/Xorg (mieqProcessInputEvents+0x106) [0x81ab246]
:13: /usr/bin/Xorg (ProcessInputEvents+0x15) [0x80c93c5]
:14: /usr/bin/Xorg (0x8047000+0x300f0) [0x80770f0]
:15: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
:16: /lib/libc.so.6 (__libc_start_main+0xf5) [0x4ee1e635]
:17: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]
Comment 1 Terry Wallwork 2012-11-11 11:15:50 EST
Created attachment 642911 [details]
File: backtrace_binaries_versions
Comment 2 Terry Wallwork 2012-11-11 11:15:53 EST
Created attachment 642912 [details]
File: executable
Comment 3 Terry Wallwork 2012-11-11 11:15:59 EST
Created attachment 642913 [details]
File: Xorg.0.log
Comment 4 Terry Wallwork 2012-11-11 11:16:02 EST
Created attachment 642914 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 5 Terry Wallwork 2012-11-11 11:16:09 EST
Created attachment 642915 [details]
File: dmesg
Comment 6 Terry Wallwork 2012-11-11 11:16:12 EST
Created attachment 642916 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 7 Adam Jackson 2012-11-29 15:21:41 EST

*** This bug has been marked as a duplicate of bug 853735 ***